<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>PWL - Pendaftaran Lomba</title>
        <!-- Favicon-->
        <!-- <link rel="icon" type="image/x-icon" href="assets/favicon.ico" /> -->
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="/bootstrap/css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg bg-secondary text-uppercase fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand" href="/" >Pendaftaran Lomba - 17 Agustus</a>
                <button class="navbar-toggler text-uppercase font-weight-bold bg-primary text-white rounded" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <!-- <ul class="navbar-nav ms-auto">

                        <li class="nav-item mx-0 mx-lg-1 btn btn-outline-light">
                          <a class="nav-link py-3 px-0 px-lg-3 rounded" href="/peserta/list">Peserta</a>
                        </li>
                        <li class="nav-item mx-0 mx-lg-1 btn btn-outline-light">
                          <a class="nav-link py-3 px-0 px-lg-3 rounded" href="/perlombaan">Lomba</a>
                        </li>
                        <li class="nav-item mx-0 mx-lg-1 btn btn-outline-light">
                          <a class="nav-link py-3 px-2 px-lg-6 rounded" href="/logout"><i class="fa fa-sign-out"></i> Keluar</a>
                        </li>
                        
                    </ul> -->
                </div>
            </div>
        </nav>
        <br><br>